cudaEglPlaneDesc(3)

NAME
cudaEglPlaneDesc -

SYNOPSIS

  Data Fields

struct cudaChannelFormatDesc channelDesc
unsigned int numChannels
unsigned int reserved [4]

Detailed Description

CUDA EGL Plane Descriptor - structure defining each plane of a CUDA EGLFrame

Field Documentation

  struct cudaChannelFormatDesc cudaEglPlaneDesc::channelDesc [read]

Channel Format Descriptor

  unsigned int cudaEglPlaneDesc::numChannels

Number of channels for the plane

  unsigned int cudaEglPlaneDesc::reserved[4]

Reserved for future use

Author

Generated automatically by Doxygen from the source code.